.dashboard{
    width: 100%;
    display: inline-block;
    float: left;
    background: #f9fafb;
}
.left_content{
    width: 20%;
    float: left;
    display: inline-block;
    height: 100vh;
    background: #edeefa;
    position: fixed;
    overflow-y: scroll;
}
.db_content{
  width: 80%;
  float: left;
  display: inline-block;
  background: #f9fafb;
  margin-left: 20%;
  padding-bottom: 80px;
  min-height: 100vh;
}
.dshb_title{
  border-bottom: 1px solid #eee;
  padding: 20px 30px;
  display: inline-block;
  width: 100%;
}
.dshb_title > div{
  display: inline-block;
  width: 50%;
  float: left;
}
.home_tab{
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 20px auto 30px auto;
}
.home_tab ul{
display: inline-block;
  width: 30%;
  text-align: center;
  background: #fff;
  border-radius: 100px;
  padding: 14px 0;
  margin: 0 auto;
  box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 2%);
  border: 1px solid #4b4cfe;
}
.home_tab li:first-child{
  border-right: 1px solid #4b4cfe;
}
.home_tab li{
  display: inline-block;
  width: 50%;
  float: left;
  text-align: center;
  color: #888;
}
.home_tab .active{
  font-weight: 600;
  color: #4b4cfe;
}
.caution{
    float: right;
    text-align: right;
    padding-right: 10px;
}
.caution i{
  margin-right: 4px;
  color: #fd3535;
}
.caution span{
  color: #fd3535;
  font-weight: 600;
}
.db_box{
    float: left;
    display: inline-block;
    width: 50%;
    padding: 15px;
}
.dshb_box{
  padding: 15px;
  display: inline-block;
  width: 100%;
}

/*좌측메뉴*/

.row {
  display: flex;
}
.row .col {
  flex: 1;
}

/* Accordion styles */
.tabs {
  overflow: hidden;
  padding-top: 10px;
}

.tab {
  width: 100%;
  color: white;
  overflow: hidden;
}
.tab-label {
  display: flex;
    padding: 1em;
    background: #edeefa;
    font-weight: bold;
    cursor: pointer;
    color: #444;
    font-weight: 400;
    padding: 14px 30px;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.tab-label:hover {
  background: #dcddfc;
}
.tab-label::after {
      content: "❯";
    width: 1em;
    height: 1em;
    text-align: center;
    transition: all 0.35s;
    position: absolute;
    right: 30px;
}
.tab-label i{
    margin-right: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: #edeefa;
  transition: all 0.35s;
}
.tab-content > ul > li{
  padding: 10px 45px;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}
.tab-close:hover {
  background: #dcddfc;
}
.left_content input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab.hosting > a{
    background: #4b4cfe;
    padding: 12px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 82%;
    text-align: center;
    border-radius: 100px;
    margin: 30px auto 0 auto;
    color: #fff;
}
.left_content input:checked + .tab-label {
  background: #dcddfc;
}
.left_content input:checked + .tab-label::after {
  transform: rotate(90deg);
}
.left_content input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
}
.dshb_view{
    display: inline-block;
    width: 100%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.dshb_view > div{
  background: #fff;
  border:1px solid #eee;
  padding: 30px;
  display: inline-block;
  float: left;
  box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 4%);
  width: 100%;
}
.dshb_view.hf{
  width: 50%;
  float: right;
}
.dshb_view.one{
  width: 100%;
}
.db_box > .dshb_view:nth-child(even){
  margin-right: 0;
}
.dshb_view .dshb_sub{
  display: inline-block;
  width: 100%;
  float: left;
}
.dshb_view .dshb_sub > div{
  display: inline-block;
  width: 65%;
  float: left;
}
.num_hf{
  width: 35%!important;
  text-align: right;
}
.num_hf > p{
    display: inline-block;
    width: auto;
}
.num_bg{
  background: #4b4cfe;
    font-weight: 400;
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    float: left;
    margin-right: 6px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    border-radius: 100px;
}
.dshb_view .dshb_sub > div:first-child > p{
  color: #222;
    font-weight: 600;
    margin-bottom: 16px;
}
.btn_go{
    border: 1px solid #ddd;
    border-radius: 4px;
    background: #fff;
    padding: 2px 10px;
    display: inline-block;
    width: auto;
    float: right;
    font-size: 13px;
    color: #888;
    margin-top: -2px;
    margin-left: 14px;
}
.dshb_view  ul > li{
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}
.dshb_view  ul > li:last-child{
  border-bottom: 0;
  padding: 10px 0 0 0;
}
.img{
  display: inline-block;
  float: left;
}
.img > img{
  width: 40px;
}
.img > p{
  display: inline-block;
    margin-left: 5px;
    font-weight: 500;
}
.dshb_view  ul > li > p{
  display: inline-block;
  float: left;
  text-align: left;
  width: auto;
}
.server > p{
  float: left;
}
.server > span{
  font-weight: 600;
  margin: 0 5px;
}
.server input[type="password"]{
    border: 1px solid #ddd;
    padding: 3px 10px;
    width: 120px;
}
.dshb_view  ul > li > .server{
      display: inline-block;
    float: right;
    width: auto;
}
.dshb_view  ul > li > .server i{
  margin-right: 6px;
  color: #92d050;
}
.dshb_view  ul > li > .server.off{
  color: #fb2c67;
}
.dshb_view  ul > li > .server.off i{
  color: #fb2c67;
}
.dshb_bd table{
  table-layout: fixed;
  width: 100%;
  border:1px solid #eee;
  background: #fff;
  border-spacing: 0;
}
.dshb_bd table th{
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
}
.dshb_bd table td{
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
}
.dshb_bd table tr:last-child td{
  border-bottom: none;
}
.dshb_bd table tr td:last-child{
  border-right: none;
}
.dshb_bd table tr th:last-child{
  border-right: none;
}

.dshb_id{
    border-bottom: 1px solid #dfe0fc;
    padding: 10px 30px 20px;
    margin-bottom: 20px;
}
.dshb_id > p{
  color: #444;
}
.dshb_id > p > span{
  color: #4b4cfe;
  font-weight: 600;
}
.dshb_id > p > i{
  color: #4b4cfe;
  margin-right: 14px;
}
.box_container > div:first-child{
  margin-bottom: 30px;
}
.box_container .box_title{
  display: inline-block;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.box_container .box_title > p{
  display: inline-block;
  width: 50%;
  float: left;
}
.box_container .box_title > p > span{
  margin-left: 10px;
}
.box_container .box_title > div{
  display: inline-block;
  width: 50%;
  float: right;
  text-align: right;
}
.btn_small{
    background: #4b4cfe;
    color: #fff;
    padding: 5px 14px;
    font-size: 13px;
}
.btn_md{
  background: #4b4cfe;
    color: #fff;
    padding: 8px 26px;
    font-size: 14px;
    display: inline-block;
}
.btn_lg{
  margin: 0 auto;
    text-align: center;
    width: 180px;
    padding: 10px 0;
    display: inline-block;
    background: #4b4cfe;
    color: #fff;
}
.btn_vsmall{
      background: #999;
    color: #fff;
    padding: 3px 5px;
    font-size: 12px;
    border-radius: 2px;
}
.btn_box{
      display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.box_inner{
  background: #f8f8f8;
  padding: 10px 20px;
  width: 100%;
  display: inline-block;
}
.box_inner > ul > li{
  display: inline-block;
    width: 100%;
}
.box_inner > ul > li > span{
  float: right;
  text-align: right;
}
.long > span{
  color: #4b4cfe;
  font-weight: 600;
}
.half{
  width: 100%!important;
}
.half > span{
  float: right;
  text-align: right;
}
.border_none{
  border-bottom: none!important;
}
.box_inner font{
  color: #fb2c67;
}
.top10{
  margin-top: 10px;
}
.purple{
  color: #4b4cfe!important;
}
.green{
  color: #92d050;
}
.red{
  color: #fb2c67;
}
.gray{
  color: #999!important;
}

.purple-bg{
  background: #4b4cfe;
}
.green-bg{
  background: #92d050;
}
.gray-bg{
  background: #999;
}
.red-bg{
  background: #DC143C;
}

.w5{
  font-weight: 500!important;
}
.w6{
  font-weight: 600;
}
.bk{
  color: #222;
}
.p10-b{
  padding: 10px 0 0 0!important;
}
.p25{
  padding: 25px 0;
}
.mleft{
  margin-left: 10px;
}
.ml5{
  margin-left: 5px;
}
.mb5{
  margin-bottom: 5px;
}
.fl{
  float: left;
}
.fr{
  float: right;
}
.mr5{
  margin-right: 5px;
}
.mt20{
  margin: 20px 0 0 0;
}
.f-sub{
  font-size: 12px;
  color: #999;
  margin-top: 6px;
}
.comm{
    font-size: 12px;
    color: #888;
    background: #f8f8f8;
    width: 100%!important;
    padding: 5px 10px;
    margin-top: 10px;
}

/*그래프*/
.chart_container{
  display: inline-block;
  width: 100%;
}
.caution.set{
  float: left;
    text-align: left;
    padding-right: 30px;
    width: 100%;
    display: inline-block;
    padding: 0 0 0 15px;
}
.caution.dshbslt{
  position: relative;
}
.caution.dshbslt span{
  color: #444;
    margin-right: 210px;
}
.caution.dshbslt select{
    font-size: 12px;
    padding: 8px 10px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    background-color: #fff;
}

/*상세정보 팝업1*/
#pop_more1 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more1 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more1 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more1 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more1 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more1 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more1 .dshb_view{
  width: 100%;
}
#pop_more1 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more1 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업2*/
#pop_more2 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more2 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more2 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more2 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more2 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more2 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more2 .dshb_view{
  width: 100%;
}
#pop_more2 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more2 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업3*/
#pop_more3 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more3 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more3 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more3 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more3 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more3 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more3 .dshb_view{
  width: 100%;
}
#pop_more3 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more3 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업4*/
#pop_more4 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more4 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more4 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more4 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more4 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more4 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more4 .dshb_view{
  width: 100%;
}
#pop_more4 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more4 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업5*/
#pop_more5 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more5 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more5 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more5 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more5 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more5 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more5 .dshb_view{
  width: 100%;
}
#pop_more5 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more5 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업6*/
#pop_more6 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more6 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more6 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more6 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more6 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more6 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more6 .dshb_view{
  width: 100%;
}
#pop_more6 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more6 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업7*/
#pop_more7 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more7 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more7 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more7 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more7 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more7 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more7 .dshb_view{
  width: 100%;
}
#pop_more7 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more7 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

/*상세정보 팝업8*/
#pop_more8 {
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9;
}
#pop_more8 .modal-bg {
  background: rgba(0,0,0,0.7);
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#pop_more8 .modal-bg .modal-cont {
  position:relative;
  background: #fff;
  padding: 40px 50px;
  max-width: 550px;
  display: inline-block;
  border-radius: 40px;
  width: 550px;
}
#pop_more8 .modal-bg .modal-cont .close {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    height: auto;
    margin-top: 26px;
    background: #888;
    color: #fff;
    padding: 10px 0;
}
#pop_more8 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#pop_more8 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
#pop_more8 .dshb_view{
  width: 100%;
}
#pop_more8 .dshb_view > div {
    border: none;
    padding: 0;
    box-shadow: none;
}
#pop_more8 .dshb_view ul > li > .server {
    width: 70%;
    text-align: right;
}

.table_box table{
  table-layout: fixed;
  width: 100%;
  border-spacing: 0;
  text-align: center;
}
.table_box table th{
  padding: 6px;
}
.table_box.work table td{
  border-top: none!important;
}
.table_box table td{
  padding: 10px 6px;
  border-top: 1px solid #eee;
}
.table_box{
  background: #f8f8f8;
    padding: 20px 10px;
    margin: 10px 0 20px 0;
    display: inline-block;
}
.table_box i{
  color: #fb2c67;
  margin-right: 4px;
}
.table_box table input{
  border: 1px solid #ddd;
  width: 100%;
  padding: 1px 6px;
}
.table_box table select{
  width: 100%;
    border: 1px solid #ddd;
    font-size: 13px;
    border-radius: 0;
    padding: 1px 10px;
    background-color: #fff;
}
.add_input{
    margin-top: 10px;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}
.img i{
  margin-right: 6px;
}
.date-box_btn{
  margin-bottom: 20px;
}
.btn_unit select{
  width: 90px;
    border-radius: 0px;
    font-size: 13px;
    padding: 4px 10px;
}

.db_box.full{
  width: 100%;
  margin: 0;
}
.checkbox {
  position: relative;
  top: 0;
  margin: 0 1rem 0 0;
  cursor: pointer;
}
.checkbox:before {
  content: "";
  position: absolute;
  left: 0;
  z-index: 1;
  width: 1rem;
  height: 1rem;
  border: 1px solid #4b4cfe;
}
.checkbox:checked:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 0.5rem;
  border-color: #4b4cfe;
  border-top-style: none;
  border-right-style: none;
}
.checkbox:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.1rem;
  height: 1.1rem;
  background: #f6f6f6;
  cursor: pointer;
}
.checkbox.gr:before {
    -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 0.5rem;
  border-color: #d0d0d0;;
  border-top-style: none;
  border-right-style: none;
  border-radius: unset;
}
.checkbox.gr:checked:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 0.5rem;
  border-color: #4b4cfe;
  border-top-style: none;
  border-right-style: none;
  border-radius: unset;
}
.label--checkbox.payment .checkbox:after {
  background: #fff;
}
.table_box table input[type='checkbox'] {
    border: 1px solid #ddd;
    width: auto;
    padding: 1px 6px;
}
.sum > div{
  display: inline-block;
  width: 100%;
}
.sum > div > p{
  display: inline-block;
  width: 50%;
  float: left;
  padding: 0 8px;
}
.sum > div > p:last-child{
  float: right;
  text-align: right;
}
.sum > div > p > span{
    font-size: 18px;
    font-weight: 500;
    margin-right: 5px;
}
.sum > div ul{
  display: inline-block;
  width: 100%;
  background: #f8f8f8;
  margin-top: 10px;
}
.sum > div li{
  display: inline-block;
    width: 33.3%;
    float: left;
    text-align: center;
    position: relative;
    font-size: 13px;
    color: #888;
    border-bottom: none;
}
.sum > div li:after{
  position: absolute;
    top: 50%;
    right: -1px;
    content: "";
    width: 1px;
    height: 14px;
    background: #ccc;
    transform: translate(0, -50%);
}
.sum > div li:last-child:after{
  display: none;
}
.db_box .sum{
  float: right;
  text-align: left;
  width: 80%;
}
.db_box .sum > div ul{
    width: auto;
    float: right;
    padding: 6px 0;
}
.db_box .sum > div li{
    width: auto;
    text-align: right;
    padding: 0 20px;
}
.indent{
    display: inline-block;
    width: 100%;
    padding: 10px 0 0 20px;
    box-sizing: border-box;
}
.indent ul > li {
    border-bottom: none;
    padding: 4px 0;
}
.indent span{
  float: right;
  text-align: right;
}
.sub_title{
  display: inline-block;
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
}
.accordion-item button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 1em 0;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
}
.accordion-item button[aria-expanded=true] .icon::after {
  width: 0;
}
.accordion-item button[aria-expanded=true] + .accordion-content {
  opacity: 1;
    transition: all 200ms linear;
    will-change: opacity, max-height;
    display: inline-table;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}
.accordion-item .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion-item .accordion-title.domain{
  display: inline-block;
  float: left;
  width: 60%;
  text-align: left;
  font-size: 14px;
  font-family: "Noto Sans KR", sans-serif;
}
.accordion-item .state{
  display: inline-block;
  float: left;
  width: 20%;
  text-align: left;
  font-size: 14px;
  font-family: "Noto Sans KR", sans-serif;
}
.accordion-item .del{
  display: inline-block;
  float: right;
  width: 20%;
  text-align: right;
  font-size: 14px;
  font-family: "Noto Sans KR", sans-serif;
}
.accordion-item .btn_unit.domain{
  padding: 12px 6px 0 6px;
  display: inline-block;
  width: 100%;
  float: right;
  text-align: right;
}
.accordion-item .btn_unit.domain > a:first-child{
  float: left;
  background: #999;
    color: #fff;
    border: 1px solid #999;
}
.accordion-item .btn_unit.domain > a > i{
  color: #fff;
}
.accordion-item .btn_unit.domain > a{
  margin-right: 5px;
}
.accordion-item .table_box > p{
  padding: 0 6px 6px 6px!important;
}
.accordion-item .btn_unit.domain .btn_small{
    background: #fff;
    color: #4b4cfe;
    border: 1px solid #4b4cfe;
}

/*도메인관리-백업 팝업*/
.modal-cont.domain_back .back_1{
  display: inline-block;
  float: left;
  width: 35%;
}
.modal-cont.domain_back .back_1 p{
  margin-left: 0;
}
.modal-cont.domain_back .back_1 p > input{
  display: inline-block;
    float: left;
    width: 56%;
    border: 1px solid #ddd;
    padding: 0 4px;
    margin-right: 5px;
}
.modal-cont.domain_back .back_2{
  display: inline-block;
  float: left;
  width: 15%;
}
.modal-cont.domain_back .back_3{
  display: inline-block;
  float: left;
  width: 15%;
  text-align: center;
}
.modal-cont.domain_back .back_unit{
  display: inline-block;
  float: right;
  text-align: right;
  width: 35%;
}
.modal-cont.domain_back .dshb_view{
  margin-bottom: 0;
  height: 350px;
  overflow-y: scroll;
  padding-right: 10px;
}
.modal-cont.domain_back .table_box {
    margin: 10px 0 0 0;
}
.modal-cont.domain_back .table_box {
    margin: 10px 0 0 0;
}

/*작업요청-view*/
.dshb_view.work ul > li{
  padding: 0;
  border-bottom: none;
}
.dshb_view.work ul > li:last-child{
  border-top: 1px solid #eee;
  padding-top: 20px;
  margin-top: 20px;
}

.table_box.work .filebox .upload-name {
    display: inline-block;
    height: 40px;
    padding: 0 10px;
    vertical-align: middle;
    border: 1px solid #dddddd;
    width: 20%;
    color: #999;
    border-radius: 0;
}
.table_box.work .filebox label {
    display: inline-block;
    padding: 9px 20px;
    color: #fff;
    vertical-align: middle;
    background-color: #999999;
    cursor: pointer;
    height: auto;
    margin-left: 10px;
    float: left;
    border-radius: 0;
}
.table_box.work .filebox input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
}
.table_box.work select{
  width: 20%;
    padding: 8px 10px;
    float: left;
    margin-right: 20px;
}
.table_box.work textarea{
  border: 1px solid #d9d9d9;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    height: 120px;
    overflow-y: scroll;
}
.table_box.work .bottom_btn_unit a{
  background: #4b4cfe;
    color: #fff;
    padding: 14px 40px;
    text-align: center;
    display: inline-block;
    border: 1px solid #ddd;
    margin: 40px 0 20px 0;
    width: 30%;
}